BEYOND error, incorrect date 01/01/2015

Discussion in 'Lasershow Designer BEYOND' started by [email protected], Jan 2, 2015.

  1. Aaron@Pangolin

    [email protected] Staff Member

    A software message has reported by several end-users over the past day or so, concerning the date on their computer being incorrect when they try to open BEYOND.

    This is basically just an indicator that the build of BEYOND being used is too old and needs to be updated. Based on my research this is occuring to build number 603 and older, corresponding to software released more than a year ago.

    To resolve this, please follow this link to our main updates request page and request the newest BEYOND installer for build 667: http://www.pangolin.com/UpdateFiles.htm

    Note that we have adjusted this type of message given and related behavior in more recent builds, to let users know six months ahead of time when software updates should be downloaded from our web site.
     

Share This Page